#app{
  width: 100%;
  min-height: 100vh;
  height: auto;
  position: relative;
  padding-bottom: 170px;
}
body{
  background-color: #FAFAFA;
}
.logo_box{
  position: absolute;
  z-index: 10;
  left: 40px;
}
.title{
  width: 100%;
  /* height: 60px; */
  border-bottom: 1px solid #E5E5E5;
  /* position: absolute; */
  background: #fff;
}
.wenxintishi{
  width: 70px;
  height: auto;
  position: absolute;
  top: 0;
  cursor: pointer;
  right: 50px;
}
.wenxintishi2{
  background-color: #FFF;
  border-radius: 20px;
  width: 400px;
  z-index: 99999;
  height: auto;
  position: absolute;
  top: 60px;
  right: 50px;
}
.logo{
  display: inline;
  /* width: 100px; */
  height: 40px;
  margin-top: 10px;
  margin-right: 30px;
}
.logo2{
  display: inline;
  width: auto;
  height: 30px;
  margin-top: 15px;
  margin-right: 30px;
}
.title ul{
  /* width: 1000px; */
  width: 950px;
  height: 100%;
  display: flex;
  /* margin:  0 auto; */
  line-height: 60px;
  /*justify-content: space-between;*/
  flex-wrap: wrap;
}
.title ul li{
  font-size: 19px;
  height: 100%;
  cursor: pointer;
  margin: 0px 10px ;
  line-height: 45px;
}
.title ul .li{
  color: #FF9322;
  border-bottom: 2px solid #FF9322;
  width: auto;
}

.banner{
  width: 1000px;
  margin: 0 auto;
  padding-top: 10px;
}
.banner ul {
  display: flex;
  width: 1100px;
  margin:  0 auto 10px auto;
  flex-wrap: wrap;
}
.banner ul div{
  display: flex;
  width: 980px;
  flex-wrap: wrap;
}
.banner ul  li{
  font-size: 14px;
  /*width: 90px;*/
  width: 160px;
  padding: 0 10px;
  text-align: center;
  height: 36px;
  margin: 0 10px 5px 0;
   cursor: pointer;
  line-height: 36px;
  position: relative;
}
.banner ul  li span{
  position: absolute;
  right:-5px;
  top: -5px;
  height: 29px;
  line-height: 29px;
  color: #777777;
  transform: rotate(30deg) scale(0.733333);
  font-size: 0.625em;
}
.banner .frist_box li{
  font-size: 14px;
  /*width: 90px;*/
  width: 160px;
  padding: 0 15px;
  text-align: center;
 height: auto;
  margin: 0 10px 5px 0;
   cursor: pointer;
  /* line-height: auto!important; */
}
.banner ul .typeName{
  /*font-weight: bold;*/
  width: 100px;
  letter-spacing: 20px;
}
.banner ul .className{
  background: #E4E4E4;
  color: #777777;
  border-radius: 6px;
}
.banner ul .classNameClick{
  color: #FFF;
  background-color: #FF7800;
}
.banner ul  .spanclassNameClick{
  color: #fff;
}
.body{
  width: 1000px;
  margin: 10px auto;
}
.body .titleP{
  padding-left: 15px;
}
.body .titleP span{
  color: #999999;
  border-left: 3px solid #FF881B;
  padding: 0 10px;
  font-size: 22px;
}
.body  ul{
  width: 100%;
}
.body  ul li{
  position: relative;
  cursor: pointer;
  width: 100%;
  height: 75px;
  margin: 15px 0;
  border-radius: 12px;
  background-color: #FFF;
  overflow: hidden;
}
.body  ul li img{
  width: 65px;
  height: auto;
  position: absolute;
  left: 0;
  top: 0  ;
}
.body  ul li .div1{
  width: 130px;
  height: 35px;
  margin-top: 20px;
  margin-left: 75px;
  line-height: 35px;
  font-size: 20px;
  color: #ACAEAE;
  border-right: 1px solid #ACAEAE;
  display: inline-block;
}
.body  ul li .div1 span{
  color: #F58300;
}
.body  ul li .div2{
  height: 35px;
  margin-top: 20px;
  margin-left: 150px;
  line-height: 35px;
  font-size: 20px;
  color: #F58300;
  display: inline-block;
}
.footer{
  position: absolute;
  bottom: 0;
  width: 100% ;
  height: 130px;
  background-color: #E1E3EA;
}
.footer p:nth-child(1){
   text-align: center;
  color: #555555;
  margin-top: 35px;
}
.footer p:nth-child(1) span{
  padding: 0 40px;
  border-right: 1px solid #000000;
}
.footer p:nth-child(1) span:last-child{
  border-right: none;
}
.footer p:nth-child(2){
  text-align: center;
  color: #555555;
  margin-top: 20px;
}
.footer p:nth-child(2) span{
  padding:  0 20px;
}
.fanhui{
  position: fixed;
  right: 30px;
  bottom: 150px;
  width: 50px;
  cursor: pointer;
}
